<?xml version="1.0"?>
<!-- Written on 11-May-2012 13:24:54 using the XML Toolbox for Matlab -->
<root>
  <file>
    <name>USCoastNOAA.mat</name>
    <version>2</version>
    <type>mat</type>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/NavigationCharts/USCoastNOAA/USCoastNOAA.mat</URL>
  </file>
  <file>
    <name>Singapore.mat</name>
    <version>1</version>
    <type>mat</type>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/NavigationCharts/Singapore/Singapore.mat</URL>
  </file>
</root>
